Subject: Re: [DNSOP] I-D Action:draft-ietf-dnsop-default-local-zones-07

From: Alfred Hönes <[email-masked]>
Date: Sun, 1 Mar 2009 23:47:31 +0100 (MEZ)

> Roy Arends wrote:
>> On Feb 25, 2009, at 9:44 PM, Alfred Hönes wrote:
>>
>>> Question to the WG :
>>> ------------------
>>>
>>> Are there any convincing reasons for *not* advancing that draft
>>> in a reasonable timeframe now?
>>
>> I can't see any.
>>
>> Small terminology nit, but will burn a separate subject line for that 
>> to be thread safe.
>>
>> +1 for advancing that draft in a reasonable timeframe now.
>>
>> Roy
>
> Roy - I can see a reason - if you "block out" the IETF process rules 
> into a flow-chart you will find that the publishing of v08 of this draft 
> changed the v07 specification - and it MUST be fully vetted and then 
> interoperability proven for each new revision of the Protocol.
> 
> Todd Glassey

Todd,
please do not inject misleading assertions.

Generally, wordsmithing, fixing grammar/punctuation etc. in a
few places of a draft, or -- as in this case -- improving the
visual presentation and hence the readability of a table, and
updating the references (obviously necessary after half a year
of inactivity of the group and its chairs with regard to this
document) can not be seen as "changing the specification".

Even more, the missed editorial review now acted upon
already had been out for the v06, around IETF in Dublin.

It should be in the proper interest of the WG to deliver drafts
in high editorial quality to the IESG, since doing so decreases
the probability of having to respin a draft iteration for that
purpose later, or even letting the RFC Editor fix that stuff.
Indeed, all these changes could have been left to the RFC Editor,
but if they don't have to, the processing is significantly speeded
up, to the benefit of all -- and you can review the improved draft
_before_ it is getting forwarded, so this way I believe the spirit
of the IETF process is followed even better!

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+